
/******************
    COMMON
******************/

#content-wrapper .page-title,
#content-wrapper .page_heading {
    border: none;
    color: #141414;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    letter-spacing: -0.96px;
    padding-bottom: 1.75rem;
    margin-bottom: 0;
}

#wrapper {
    padding-bottom: 5rem;
}
.btn {
    display: inline-flex;
    height: 48px;
    padding: 12px 20px;
    justify-content: center;
    align-items: center;
    gap: 4px;
    border-radius: 99px;
    color: #141414;
    font-size: 16px;
}
.btn-primary {
    background: #FBBA33;
}
.btn-secondary {
    border: 1px solid #E8E8EE;
    background: #FFF;
    box-shadow: 0 2px 5px 0 rgba(3, 6, 33, 0.04);
}

.overlay:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-color: #444;
    width: 100%;
    height: 100%;
    opacity: 0.4;
}

.overlay:hover:before {
    opacity: 0.2;
}

/******************
    HEADER
******************/

.col-header-left {
    width: 15% !important;
}
.col-header-main {
    width: 85%;
}
.header-top {
    padding-bottom: 0;
    padding-top: 0.5rem;
}
.header-top .logo {
    max-width: 138px;
}
.col-header-menu .iqit-megamenu-container {
    margin-top: 0;
}
.col-header-search .search-widget {
    margin: 0 auto 0 0 !important;
    width: 95%;
    max-width: 100%;
}
.col-header-search .search-widget .form-search-control {
    border-radius: 99px !important;
    display: flex;
    height: 48px;
    padding: 7px 16px 7px 20px;
    justify-content: space-between;
    align-items: center;
}
.col-header-search .search-widget .search-btn {
    display: flex;
    width: 40px;
    height: 40px;
    padding: 10px;
    justify-content: center;
    align-items: center;
    gap: 4px;
    aspect-ratio: 1/1;
    position: absolute;
    right: 4px;
    top: 4px;
    border-radius: 99px !important;
    background: #FBBA33;
}
.col-header-buttons .col-search .search-widget .form-search-control:hover,
.col-header-buttons .col-search .search-widget .form-search-control:hover + button.search-btn,
.col-header-buttons .col-search .search-widget .form-search-control:hover::placeholder {
    color: #FFF;
}


#header .col-header-buttons .col-buttons {
    display: flex;
    flex-direction: row;
    gap: 1rem;
}
#header .col-header-buttons .col-buttons .header-btn .icon {
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    color: #05ca51;
    font-size: 20px;
    justify-self: center;
}

.col-header-buttons > .row {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}

#cbp-hrmenu1 .cbp-vertical-title {
    border-radius: 2rem;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 3rem !important;
    padding: 0 20px;
}
.iqit-megamenu-container {
    margin-top: 1rem;
    width: 100%;
}
.iqitmegamenu-wrapper {
    text-wrap: nowrap;
}
#iqitmegamenu-horizontal {
    display: flex;
    align-items: center;
}
#iqitmegamenu-horizontal .cbp-horizontal > ul {
    text-align: center;
    display: inline-block;
    width: 100%;
}
.cbp-horizontal > ul > li.cbp-hropen > a {
    border-radius: 2rem;
    line-height: 3rem;
}
.cbp-hrmenu .cbp-categories-row {
    gap: 2.5rem 0;
}

/******************
    HOME
******************/

.home-brands {
    margin-top: 48px;
    display: flex;
    justify-content: center;
}
.home-brands .elementor-icon-list-items {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
}
.home-brands .elementor-icon-list-item {
    padding: 16px 24px;
    border-radius: 12px;
    background: #F0F0F4;
}

.elementor-column-gap-default .elementor-row {
    gap: 20px;
}

.origami-sellers {
    margin-bottom: 2rem;
    display: block;
    margin-top: 2rem;
}
.origami-sellers .sellers-list {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}
.origami-sellers .sellers-list .item {
    background: #FFF;
    border-radius: 16px;
    padding: 20px 40px;
}
.origami-sellers .origami-seller-thumb {
    display: flex;
    align-items: center;
    justify-content: center;
}
.origami-sellers .origami-seller-thumb-name {
    display: none;
}
.origami-sellers .origami-seller-thumb .seller-img {
    max-width: 100%;
    max-height: 150px;
}

/******************
    PRODUCTS LIST
******************/

#category .page-title {
    color: #141414;
    font-size: 36px;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: -1.44px;
    border-bottom: none;
}
#category #content-wrapper {
    padding-left: 1rem;
}

#products .products-selection {
    border-top: none;
    border-bottom: none;
}
#products .products-selection .select-title,
#amazzing_filter .af_filter .af_subtitle {
    background: #F0F0F4;
    border-color: #F0F0F4;
    border-radius: 8px;
    padding: 12px 20px 12px 20px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
#amazzing_filter .af_filter .af_subtitle {
    padding: 12px 40px 12px 20px;
}
#products .products-selection .select-title .fa fa-angle-down {
    right: 20px;
}

/* Filters */
#left-column #amazzing_filter {
    border-radius: 16px;
    border: 1px solid #E8E8EE;
    background: #FFF;
    box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.05);
}
#left-column #amazzing_filter .title_block {
    display: none;
}
#amazzing_filter .af_filter {
    padding: 16px 20px;
    border-bottom: 1px solid #E8E8EE;
}
#amazzing_filter .af_filter:last-of-type {
    border-bottom: none;
}
#amazzing_filter .af_filter .af_subtitle {
    color: #141414;
    font-family: Inter;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: -0.21px;
    background: none;
    color: #141414;
    justify-content: start;
    padding: 0;
    width: 100%;
}
#amazzing_filter .af_filter .af_subtitle.toggle-content:before {
    border-width: 2px 0 0 0px;
    transform: none;
    width: 12px;
    height: 1.25px;
}
#amazzing_filter .af_filter .af_filter_content {
    padding-top: 10px;
}
#amazzing_filter .af_filter label,
#amazzing_filter .af-checkbox-label,
#amazzing_filter .af-radio-label,
#amazzing_filter .af_filter_content label {
    /* text-wrap: nowrap; */
    white-space: nowrap;
    padding-left: 1.8rem;
    color: #141414;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: -0.21px;
}
#amazzing_filter .af_filter {
    width: auto;
}
#amazzing_filter.horizontal-layout .af_subtitle.toggle-content:before {
    right: 20px;
}
#amazzing_filter .af_filter .af-slider {
    min-width: 150px;
}
#amazzing_filter .af_filter .af-checkbox-label:after,
#amazzing_filter .af_filter .af-radio-label:after {
    height: 20px;
    width: 20px;
    border-radius: 4px;
    border: 1px solid #C6C7D6;
    background: #FFF;
}
#amazzing_filter .af_filter .count {
    margin-left: 0;
    color: inherit;
}
#amazzing_filter .af_filter .active .af-checkbox-label:after,
#amazzing_filter .af_filter .active .af-radio-label:after {
    background: #FBBA33;
}
#amazzing_filter .active > .af-checkbox-label:before,
#amazzing_filter .active > .af-radio-label:before {
    left: 6px;
    top: 6px;
    font-size: 14px;
    color: #141414;
}
#amazzing_filter .af_filter.a1 .item-a-1 {
    display: none;
}

/* Product miniature */
.products .product-miniature-default .product-thumbnail img {
    object-fit: cover;
    width: 100%;
    border-radius: 24px;
    aspect-ratio: 1/1;
}

.product-miniature .product-functional-buttons {
    bottom: 1rem;
    top: auto;
    right: -0.5rem;
}
.product-miniature .product-functional-buttons .btn-iqitwishlist-add,
.product-miniature .product-functional-buttons .add-to-cart {
    display: flex;
    width: 40px;
    height: 40px;
    padding: 10px;
    justify-content: center;
    align-items: center;
    gap: 4px;
    aspect-ratio: 1/1;
    border-radius: 99px;
}
 .product-miniature .product-functional-buttons .add-to-cart {
    background: #FBBA33;
    padding: 11px 10px 9px 10px;
}
.product-miniature .product-functional-buttons .add-to-cart i {
    width: 20px;
    height: 20px;
    flex-shrink: 0;
    aspect-ratio: 1/1;
    font-size: initial;
    color: #141414;
}

.products-grid .product-miniature .product-description {
    padding: 0.7142857143rem 0;
}
.products-grid .product-miniature .product-description .product-title {
    color: #1C3F60;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: -0.28px;
    text-transform: uppercase;
}
.product-miniature .product-description .product-description-short {
    color: #141414;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: -0.32px;
    padding-bottom: 1rem;
}
.product-miniature .product-description .product-price-and-shipping {
    display: flex;
}
.product-miniature .product-description .product-price-and-shipping .product-price {
    color: #141414;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 150% */
    letter-spacing: -0.32px;
}
.product-miniature .product-description .product-price-and-shipping a {
    width: 50%;
}
.product-miniature .product-description .product-price-and-shipping .product-quantities {
    align-items: center;
    display: flex;
    gap: 5px;
    justify-content: flex-end;
    text-align: right;
    width: 50%;
}

/******************
    PRODUCT
******************/

/* Product images */
#product .images-container {
    max-width: 492px;
}
#product .images-container-bottom .product-cover {
    margin-bottom: 15px;
}
#product .product-cover img {
    border-radius: 24px;
    margin: 0;
    object-fit: cover;
}
#product .swiper-thumbs {
    margin: 0;
}
#product .swiper-thumbs .swiper-wrapper {
    gap: 15px;
}
#product .swiper-thumbs .swiper-wrapper .swiper-slide {
    width: calc(33.3% - 10px) !important;
}
#product .swiper-thumbs .swiper-wrapper .swiper-slide .thumb-container {
    padding: 0;
}
#product .swiper-thumbs img {
    border-radius: 12px;
    width: 100%;
}

/* Product infos */
#product .product-info-row .col-product-info {
    padding-left: 3rem;
}
#product .product-info-row .col-product-info .data-reference {
    display: inline-flex;
    color: #6B7280;
    font-weight: 500;
    line-height: 150%;
    letter-spacing: -0.28px;
    margin-bottom: 0.5rem;
}
#product .product-info-row .col-product-info .data-reference dt {
    font-weight: 500;
    margin-right: 0.5rem;
}
#product .product-info-row .col-product-info .data-reference dd {
    margin-bottom: 0;
}
#product .product_header_container {
    border: 0;
    padding-bottom: 0;
}
#product .product_header_container .page-title {
    margin-bottom: 0;
    padding-bottom: 12px;
}
#product .product_header_container .product-description {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 1.5rem;
}

#product .product-actions-container {
    border-radius: 12px;
    border: 1px solid #E8E8EE;
    background: #FFF;
    box-shadow: 0 8px 25px 0 rgba(20, 20, 20, 0.05);
    padding: 2rem;
    margin-bottom: 2rem;
}

/* Product prices & addToCart button */
#product .product-actions-container .product-actions-inner {
    display: flex;
    flex-wrap: wrap;
}
#product .product-actions-container .product_p_price_container {
    margin-top: 0;
    border-top: 0;
    padding-top: 0;
    flex: 0 1 40%;
    align-self: center;
    justify-self: center;
}
#product .product-actions-container .product-prices .product-price {
    color: #141414;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
}
#product .product-quantities {
    display: inline-flex;
    align-items: center;
}
#product .product_header_container #product-availability,
#product .product_p_price_container #product-availability {
    display: block;
    border-radius: 99px;
    margin: 0 0.3rem 0 0;
    padding: 0;
    height: 8px;
    width: 8px;
}
#product .product_p_price_container #product-availability i {
    display: none;
}

#product .product-actions-footer {
    display: inline-flex;
    width: 100%;
    justify-content: space-between;
    line-height: 20px;
    border-top: 1px solid #E7E4E7;
    padding-top: 2rem;
    margin-top: 1rem;
    font-size: 14px;
}
#product .product-actions-footer .product-state {
    color: #000;
    font-weight: 600;
    line-height: 24px;
}
#product .product-actions-footer .product-emissions-avoided {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
    padding: 4px 8px 4px 4px;
    border-radius: 99px;
    background: rgba(28, 63, 96, 0.07);
    color: #1C3F60;
    font-weight: 400;
}
#product .product-actions-footer .product-savings {
    display: inline-flex;
    justify-content: end;
    align-items: center;
    gap: 0.5rem;
    padding: 4px 8px 4px 4px;
    border-radius: 99px;
    background: #EDF8F5;
    color: #009874;
    font-weight: 400;
}
#product .product-actions-footer .product-savings i {
    padding-left: 4px;
}

#product .product-variants {
    margin-bottom: 1.5rem;
    display: flex;
    flex-direction: row;
    gap: 1rem;
}
#product .product-variants > .product-variants-item {
    margin-top: 0;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}
#product .product-variants > .product-variants-item ul li {
    margin-bottom: 0;
}
#product .product-variants > .product-variants-item .input-color + span {
    display: block;
    height: 35px;
    width: 35px;
    border: solid 1px #e3e3e3;
}
#product .product-variants > .product-variants-item .input-color:checked + span,
#product .product-variants > .product-variants-item .input-color:hover + span,
#product .product-variants > .product-variants-item .input-radio:checked + span,
#product .product-variants > .product-variants-item .input-radio:hover + span {
    border: 2px solid #414141;
}

#product .product-variants .form-control-label {
    float: left;
    padding: 0.5rem 0;
    display: flex;
    align-items: center;
    width: 20%;
}
#product .product-variants select.form-control {
    height: 2.5rem;
    padding: 0.4rem 1rem;
}
#product .product-variants > .product-variants-item .custom-select2 {
    min-width: 10rem;
}

#product .product-add-to-cart {
    flex: 0 1 60%;
}
#product .product-add-to-cart .product-quantity {
    gap: 12px;
    justify-content: end;
}
#product .product-add-to-cart .add-to-cart {
    display: inline-flex;
    align-items: center;
    height: 50px;
    padding: 15px 30px;
    gap: 4px;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
}
#product .product-quantity .add-to-cart:disabled {
    opacity: .25;
}

#product .product-additional-info {
    border-top: none;
    display: flex;
    flex-wrap: wrap;
}
#product .product-additional-info .attachments-link,
#product .product-additional-info .social-sharing {
    flex: 0 1 50%;
}
#product .product-additional-info .attachments-link a {
    display: flex;
    align-items: center;
}
#product .product-additional-info .attachments-link i {
    font-size: 20px;
    margin-right: 0.5rem;
}
#product .product-additional-info .attachments-link {
    color: #141414;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: -0.21px;
}
#product .product-additional-info .origami-seller-box {
    flex: 0 1 100%;
    margin-top: 2rem;
    padding-bottom: 1rem;
}
#product .origami-seller-box .origami-seller-box--picture img {
    border: 1px solid #CCCCCC;
    display: inline-flex;
    max-height: 35px;
    width: auto;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1/1;
}
#product .origami-seller-box--infos {
    display: inline-flex;
    align-items: center;
    gap: 8px;
}
#product .origami-seller-box--infos .origami-seller-box--name {
    color: #000;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}
#product .origami-seller-box--actions {
    margin-top: 0;
}
#product .origami-seller-box--actions .row {
    justify-content: flex-end !important;
}
#product .origami-seller-box--actions .btn {
    height: 40px;
    padding: 14px 20px;
    font-weight: 600;
}

#product .elementor-displayReassurance {
    color: #6B7280;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: -0.21px;
}

/* Product details */
#product .iqit-accordion .title {
    padding: 1rem 0;
    color: #141414;
    font-family: Inter;
    font-size: 20px;
    font-weight: 600;
    line-height: 140%;
    letter-spacing: -0.8px;
}
#product .iqit-accordion .title a:focus {
    text-decoration: none;
}
#product .iqit-accordion .content {
    border-bottom: none;
    padding-bottom: 2rem;
}
#product .product-description {
    color: #141414;
    font-size: 16px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -0.64px;
}
#product .product-carbon-data .carbon-intro i {
    font-size: 20px;
}
#product .product-carbon-data .carbon-intro {
    display: flex;
    width: 708px;
    padding: 8px;
    align-items: flex-start;
    gap: 8px;
    border-radius: 15px;
    background: #EDF8F5;
    color: #009874;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}

/* Product features */
#product .product-features {
    margin-top: 0;
}
#product .product-features .data-sheet {
    width: 100%;
    margin-bottom: 0;
}
.product-features>dl.data-sheet dt.name,
.product-features>dl.data-sheet dd.value {
    padding: 1rem 0;
    margin-right: 0;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: -0.64px;
}
.product-features>dl.data-sheet dt.name {
    flex: 1 0 60%;
    color: #6B7280;
    font-weight: 500;
}
.product-features>dl.data-sheet dd.value {
    flex: 1 0 40%;
    text-align: right;
    color: #141414;
    font-weight: 400;
}

/* Product shipping options */
#product-shipping-options {
    margin-top: 1rem;
}
#product-shipping-options #delivery-country {
    background: #F0F0F4;
    border-color: #F0F0F4;
    border-radius: 8px;
    padding: 8px 20px 8px 8px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
#product-shipping-options .origami-product-infos-box-content {
    border: none;
    margin-top: 0.75rem;
    padding: 0;
}

/* Attachments */
#product .product-attachments {
    display: flex;
    flex-wrap: wrap;
    margin-top: 1.5rem;
    gap: 1rem;
}
#product .product-attachments .attachment {
    display: flex;
    width: 100%;
    height: 56px;
    padding: 16px;
    justify-content: center;
    align-items: flex-start;
    gap: 8px;
    border-radius: 16px;
    border: 1px solid #E8E8EE;
    background: #FFF;
    box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.05);
    color: #1C3F60;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
}

/* Similar products */
#product .category-products .section-title {
    border-bottom: none;
    color: #141414;
    font-size: 28px;
    font-weight: 700;
    line-height: 140%;
    letter-spacing: -1.12px;
    padding-bottom: 0;
}
#product .category-products .swiper-wrapper {
    gap: 2rem;
}
#product .category-products .swiper-container-wrapper .product-carousel {
    padding: 0;
}

/* Product comments */
#product #product-comments-list-header {
    display: block;
}


/******************
    MANUFACTURER
******************/

#manufacturer #content-wrapper .page-title {
    border-bottom: none;
}

/******************
    SELLERS LIST
******************/

.sellers-list .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 3rem;
}
.sellers-list .seller-img {
    border-radius: 999px;
    border: 1px solid #ccc;
    max-width: 100%;
}
.sellers-list .origami-seller-thumb--infos {
    margin-top: 0.5rem;
}
.sellers-list .origami-seller-thumb--name {
    font-weight: bold;
}

/******************
    SELLER PAGE
******************/

#module-origami-seller #wrapper > .container:first-child {
    display: none;
}

#module-origami-seller .seller-page-header {
    max-width: none;
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
    top: -1.0714285714rem;
    height: 160px;
    background: linear-gradient(0, rgba(218, 218, 218, 0.20) 0%, rgba(218, 218, 218, 0.20) 100%);
    border-bottom: solid 1px #e7e4e7;
    stroke-width: 1px;
    stroke: #E7E4E7;
}
#module-origami-seller .seller-page-header .container {
    width: stretch;
    display: flex;
    align-items: center;
    height: 100%;
}
#module-origami-seller .seller-page-header .container a {
    color: #1C3F60;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.16px;
}

.seller-page-info .card {
    padding: 20px;
    border-radius: 20px;
    border: 1px solid #E6E6E6;
    background: #FFF;
    box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.05);
    top: -4.5rem;
}

.seller-page-info .seller-header {
    display: flex;
    margin-bottom: 1.5rem;
}
.seller-page-info .seller-profile {
    width: 48px;
    height: 48px;
}
.seller-page-info .seller-profile img {
    object-fit: cover;
    width: 100%;
    flex-shrink: 0;
    aspect-ratio: 1/1;
    border-radius: 99px;
}

#content-wrapper .seller-page-info .seller-header .seller-heading {
    margin-left: 1rem;
}
#content-wrapper .seller-page-info .seller-header .seller-heading .page_heading {
    color: #141414;
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.27px;
    padding-bottom: 0.5rem;
}
#content-wrapper .seller-page-info .seller-header .seller-heading .rating {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}

.seller-page-info .seller-description {
    margin-bottom: 1.5rem;
}
.seller-page-info .seller-savings {
    display: flex;
    padding: 4px 8px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 99px;
    background: rgba(28, 63, 96, 0.07);
    color: #1C3F60;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}
.seller-page-info .seller-contact .btn {
    display: flex;
    background: #FBBA33;
    color: #141414;
    font-size: 14px;
    font-weight: 600;
    margin-top: 1.5rem;
}

.seller-page-info .seller-page-content {
    padding-top: 2rem;
    padding-left: 2rem;
}
.seller-page-info .seller-page-content #products {
    margin-top: 0;
}
.seller-page-info .seller-page-content #products > h2 {
    margin-bottom: 2rem;
    color: #141414;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: -0.96px;
}

/******************
    CUSTOMER
******************/

.my-account-page-content-wrapper .my-account-page-content h2 {
    margin-bottom: 1.5rem;
}

.page-authentication #main #content {
    margin-top: 0;
}

#my-account #wrapper {
    background: #F7F8F9;
}
.my-account-page-content-wrapper .my-account-side-links {
    border-right: none;
}
.my-account-page-content-wrapper:not(.is-member) .inbox-area {
    grid-area: B !important;
}

#module-cdc_productalert-create .alert-criteria {
    background: none;
    border: none;
    margin-bottom: 2rem;
    border: 1px solid #cccccc;
    border-radius: 12px;
}
#module-cdc_productalert-create .alert-criteria .criteria-header {
    border-bottom: 1px solid #cccccc;
}
#module-cdc_productalert-create .alert-criteria .criteria-enabler {
    background: none;
    border-bottom: none;
}
#module-cdc_productalert-create .alert-criteria .criteria-enabler .col-md-6:first-of-type {
    padding: 0 0.5rem 0 1rem;
}
#module-cdc_productalert-create .alert-criteria .criteria-enabler .col-md-6:last-of-type {
    padding: 0 1rem 0 0.5rem;
}
#module-cdc_productalert-create .alert-criteria .criteria-content {
    padding: 0 1rem 1rem;
}

/******************
    BLOCK CART
******************/

#blockcart-content {
    padding: 1.5rem;
    border-radius: 2rem;
}
#blockcart-content .cart-products {
    padding-right: 0;
}
#blockcart-content .cart-products .product-image img {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 1 / 1;
    border-radius: 1rem;
}
#blockcart-content .cart-products .product-price {
    text-align: right;
}
#blockcart-content .cart-products>li {
    border-bottom: 1px solid rgba(160,160,160,.25);
}
#blockcart-content .cart-subtotals {
    border-top: 1px solid rgba(160,160,160,.25);
}
#blockcart-content .cart-totals {
    border-top: 1px solid rgba(160,160,160,.25);
    color: #141414;
    font-family: Inter;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px; /* 150% */
}

/******************
    PAGE CART
******************/

#cart .cart-grid .cart-grid-body {
    padding-right: 2rem;
}
#cart .cart-item {
    padding: 2rem 0;
}
#cart .product-line-grid .product-image img {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 1 / 1;
    border-radius: 1rem;
}
#cart .product-line-grid-body .product-line-info {
    margin-bottom: 1rem;
}
#cart .product-line-grid-body .product-line-info .label {
    color: #141414;
    font-family: Inter;
    font-size: 18px;
    font-weight: 600;
    line-height: 125%;
    letter-spacing: -0.36px;
}
#cart .product-line-grid-body .product-line-seller .label {
    display: block;
    color: #6B7280;
    font-family: Inter;
    font-size: 12px;
    font-weight: 600;
    line-height: 150%;
    letter-spacing: -0.48px;
}
#cart .product-line-grid-body .product-line-seller .value {
    display: block;
    color: #141414;
    font-family: Inter;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    letter-spacing: -0.6px;
}
#cart .product-line-actions .unit-price,
#cart .product-line-actions .qty,
#cart .product-line-actions .price {
    text-align: center;
}
#cart .product-line-actions .unit-price {
    font-size: 15px;
    font-weight: 600;
    letter-spacing: -0.6px;
}
#cart .product-line-actions .price {
    font-size: 15px;
    font-weight: 700;
    letter-spacing: -0.6px;
}

#cart .cart-detailed-actions a:first-child {
    margin-bottom: 1rem;
}
#cart .cart-summary {
    border-radius: 2rem;
}
#cart .cart-summary .card-body {
    padding: 1.5rem;
}
.cart-grid-right hr, .pagination-wrapper .pagination {
    border-top: 1px solid rgba(160,160,160,.25);
    opacity: 1;
}

/******************
    CHECKOUT
******************/

#checkout #wrapper {
    color: #000000;
}
#checkout-delivery-step .warehouse_title {
    font-weight: 700;
    margin-bottom: 0.5rem;
}
#checkout-delivery-step .estimated-delivery {
    font-size: smaller;
}
#checkout-delivery-step .delivery-options {
    margin-bottom: 2rem;
}
#checkout-delivery-step .delivery-options .delivery-option .sendcloud-spp {
    margin-bottom: 0;
}
#checkout-delivery-step .delivery-options .delivery-option .ori-carrier-extra-content {
    display: flex;
    justify-self: flex-end;
    margin-top: -2.5rem;
}
#checkout-delivery-step .delivery-options .delivery-option .sendcloud-spp button {
    background-color: #000;
    color: #FFF;
}
#checkout .form-control-comment,
#checkout .text-muted,
#checkout .custom-checkbox em {
    opacity: 1;
}

/******************
    FOOTER
******************/

#footer-container-main {
    border-top: 1px solid #E7E4E7;
    padding: 0;
}

.footer-before {
    background: #FFF;
}
.footer {
    padding-top: 80px;
    padding-bottom: 60px;
}
#footer .block {
    padding-bottom: 0;
}

#footer .footer-after {
    background: #16314B;
    padding: 24px;
}
#footer .footer-after .elementor-column-gap-default .elementor-element-populated {
    padding: 0;
}
#footer .footer-after .block-links {
    display: block;
    text-align: center;
}
#footer .footer-after .block-links {
    display: block;
    text-align: center;
}
#footer .footer-after .block-links ul {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 2.5rem;
}
#footer .footer-after .block-links ul>li {
    margin: 0;
}
#footer .footer-after .block-links ul>li a:before {
    content: none;
}
#footer .footer-after .block-links ul>li a {
    color: rgba(255, 255, 255, 0.60) !important;
    text-align: center;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
